/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

h1,h2,h3{
	text-transform:initial !important;
}

h2.av-special-heading-tag {
	font-weight:bold !important;
}

h2 {
	font-weight:100 !important;
}

.avia_textblock   h3{
	color:#98ad00 !important;
}

.avia-menu.av_menu_icon_beside{
	 border-right-width: 0px !important;
}

#top #header .av-main-nav > li > a .avia-menu-text{
    color: #675745;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 1px;
	    padding: 9px;	
}

#top #header .av-main-nav > li.current_page_item > a .avia-menu-text{
	/*background-color: #efbb20;
    border-color: #efbb20;*/
    background-color: #98ad00;
    border-color: #98ad00;    
    color: #ffffff;
    padding: 9px;	
}

#top #header .av-main-nav > li:hover > a .avia-menu-text{
	/*background-color: #efbb20;
	boder-color: #efbb20;*/
	
    background-color: #98ad00;
	border-color: #98ad00;	
    color: #ffffff;
    
    padding: 9px;	
}




#top nav .social_bookmarks {
    margin-top: 18px;
}

#header_meta, #header_meta .container{
    min-height: 0; 
    position: relative;
}

.phone-info {
    position: absolute;
    right: 50px;
    /*font-size: 30px;*/
    top: 30px;
}

/*.phone-info a{
    color: #edbb00 !important;
    border: 1px solid  #edbb00 !important;
    padding: 0 10px;
}

.phone-info a:hover{
    text-decoration:none !important;   
}*/

.phone-info a{
        font-family: 'entypo-fontello';   
        /*color:#29323b !important;*/
        color:#675745 !important;        
}

.phone-info  span span, .phone-info  span a{
    width: 30px;
    height: 30px;
    display: inline-block;
    border: 1px solid #ccc;
    line-height: 30px;
    text-align: center;
    margin-left: 5px;
    font-size: 17px;    
}
.phone-info  span span{
    width: 50px;
    margin-left: 20px;
    
    color: #fff;
    /*border-color: #edbb00;
    background-color: #edbb00;*/
    border-color: #98ad00;
    background-color: #98ad00;    
}

.phone-info  span a{
   /* border-color: #29323b;
    color:#29323b;*/
    border-color: #675745;
    color:#675745;    
    
}

.phone-info  span a:hover{
    text-decoration:none;    
    background-color: #98ad00;
     border-color: #98ad00;
	color:#fff !important;
}

#top #wrap_all .av-social-link-facebook  a {
    color: #fff;
    background-color: #37589b !important; 
}

#top #wrap_all .av-social-link-gplus a {
    color: #fff;
    background-color: #de5a49 !important; 
}

#top #wrap_all .av-social-link-linkedin a {
    color: #fff;
    background-color: #419cca !important; 
}

.avia_desktop .av-hover-overlay-active .av-masonry-image-container {
    opacity: 1;
}

#top .social_bookmarks li {
    margin-left: 10px;
}

#top .av-logo-container .social_bookmarks li {
    margin-left: 5px;
}



.inner_caption{
background-color: rgba(0,0,0,.6);
    padding: 25px;    
}

.main_menu ul ul a .avia-menu-text{
    text-transform:uppercase !important;
}


#menu-item-242 > a{
    padding-right:0 !important;
}


@media(max-width:1024px) and (min-width:768px){
	
	.slideshow_caption {
		z-index: 100;
		width: 60%;
	}
	
}

@media(min-width:990px){
    #top #header_main > .container .main_menu .av-main-nav > li > a{
        line-height: 220px !important;
    }
}


@media(max-width:989px){
    .phone-info {
        right: 75px;
        top: 25px;
        width: 460px !important;
    }
}

@media(max-width:768px){
    .phone-info {
        right: 0;
        top: 24px;
        width: 600px !important;
    }
	
	.avia-slideshow-arrows.avia-slideshow-controls{
		display:none !important;
	}
}

@media(max-width:767px){
    
    #header_meta, #header_meta .container{
        min-height: 30px; 
    }

    .phone-info {
        position:initial;
        width: 100% !important;
    }
}


@media(max-width:500px){
	.phone-info span span, .phone-info span a {
		width: 25px;
		height: 30px;
		font-size: 11px;
	}
	
	.phone-info span span {
    	width: 28px;
	}
}





.hr-custom .hr-inner.inner-border-av-border-fat {
    border-top-width: 2px;
    border-color: #98ad00 !important;
}

#why-us .iconbox_left_content .iconbox_icon{
	    border-color: #fff !important;
}


.av-tab-with-icon .av-outer-tab-title {
    margin-bottom: 10px;
    padding: 0 0;
    min-height: 30px;
}

.main_color strong{
	color:#4a4a4a;
}

.pricing-table {
    margin: 0;
}

div .avia-table     {
	margin-top: 0 !important;
}

#partner-section .avia-content-slider-inner .slide-entry-wrap:nth-of-type(3){
    display: table;
    width: 50%;	
	margin:0 auto !important;
	float:unset;
}

#partner-section .avia-content-slider-inner .slide-entry-wrap:nth-of-type(3) .slide-entry{
	width: 50%;
}